using System;

namespace ConsoleApp2
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split(' ');
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);
            if(b+c>=256 || b >= 256 || c >= 256)
            {
                Console.WriteLine(0);
            }
            else
            {
                if (b + c == 0)
                {
                    Console.WriteLine(256);
                }
                else
                {
                    if (b > c)
                    {
                        Console.WriteLine(256 - b);
                    }
                    else
                    {
                        Console.WriteLine(256 - c);
                    }
                }
            }
        }
    }
}